E:\Documents\GIT\pipeline-test\HelloWorldApp\HelloWorldApp.csproj|C:\Users\paols\.nuget\packages\=C:\Users\paols\.nuget\packages\
E:\Documents\GIT\pipeline-test\HelloWorldApp\HelloWorldApp.csproj|C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\=C:\Program Files (x86)\Microsoft Visual Studio\Shared\NuGetPackages\
E:\Documents\GIT\pipeline-test\HelloWorldApp\HelloWorldApp.csproj|E:\Documents\GIT\pipeline-test\=E:\Documents\GIT\pipeline-test\
